/*----- Molotov General Changes ------*/
.tm-fixed-navbar .tm-toolbar, .tm-fixed-navbar .tm-headerbar {
    position: fixed;
    z-index: 100000000;
}

.tm-slant-bottom > .tm-slant-block-bottom {
  z-index:1000 !important;
}

/*------ Matieral Design Mods--------*/

.sprocket-mosaic-item {
    
  box-shadow: 0 0 3px rgba(0,0,0,0.3) !important;
}

.uk-panel-box {
    
  box-shadow: 0 0 3px rgba(0,0,0,0.1) !important;
}

.uk-panel-box:hover {
    
  box-shadow: 0 0 15px rgba(0,0,0,0.1) !important;
}

.tm-parallax-teaser-headline {
	font-family:Exo !important;
}

.formcaptchafield img {
	float:left;
	height:25px;
	vertical-align:middle;
	margin-top:15px;
}

@media (max-width: 768px) {  
  .tm-parallax-teaser-container {  
    display: inline-block;  
  }
}

@media (max-width:720px) {
.tm-parallax-teaser-container {
    left: 50%;
    margin-left: -150px;
    max-width: 300px;
    position: relative;
    text-align: center;
}
}


.uk-navbar-nav > li.uk-open > a, .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus {
    background-color: white;
    color: #444;
    outline: 0 none;
}

.uk-navbar-nav > li.uk-active > a {
    background-color:white;
}

/*---------- Molotov Portfolio ---------------*/

.sprocket-mosaic-hovercontent {
    text-align:center;
    width:100%;
    background:rgba(183, 27, 30, 0.4);
    height:100%;
    color:white !important;
}

.sprocket-mosaic-hovercontent span {
       padding-top:60px;
    color:white !important;
}
    

.sprocket-mosaic-item .sprocket-mosaic-title {
     animation: 1.5s ease 0s normal none 1 Parallax-FadeIn;
    background: none repeat scroll 0 0 rgba(183, 27, 30, 0.8);
    color: #ffffff;
    display: inline-block;
    font-size: 34px;
    font-weight: bold;
    line-height: 34px;
    padding: 5px 10px;
    color:white !important;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
}

.sprocket-mosaic-item .sprocket-mosaic-title a {
    color:white;
    text-align:center;
}

.sprocket-mosaic-item .sprocket-mosaic-head {
    text-align:center;
 /*   min-height:110px;*/
    margin-top:15px;
}

.sprocket-mosaic-item .sprocket-padding {
    padding:0px;
}

.sprocket-mosaic-item {
    border:none;
    background-image:url(/../images/parallax-bottom2.jpg);
    background-size:cover;
}


.sprocket-mosaic .sprocket-mosaic-tags, #main .sprocket-mosaic ul.sprocket-mosaic-tags {
    margin:0px;
}

.sprocket-mosaic-loadmore {
    background: none repeat scroll 0 0 rgba(183, 27, 30, 0.8);
    border-radius: 4px;
    color: white;
    cursor: pointer;
}

.yoo-zoo .uk-panel-box {
    padding:0px;
    background:none;
    box-shadow:none;
}

h1 a {
color:#b71b1e;
}

.bottoport {
    clear:both;
    margin-top:100px;
}

.portf .tm-content .business-uikit-web {
    display:none;
}


.element-itemprevnext .page-nav .next {
    font-weight: bold;
    color:#ffffff;
    position:relative;
    text-transform: uppercase;
}

 .element-itemprevnext .page-nav .prev {
     font-weight: bold;
    color:#ffffff;
    position:relative;
    text-transform: uppercase;
 }

.element-itemprevnext {
    background:#8e181b;
    padding:0px 3px;
}


.yoo-zoo.business-uikit-Molotov.business-uikit-Molotov-webdesign, .yoo-zoo.business-uikit-Molotov.business-uikit-Molotov-print {
    display: none;
}